<filter-conf>
    <version>2020112409</version>
    <isOpen>1</isOpen>
    <filter-name>sys_high_temp_protect</filter-name>
    <HighTemperatureProtectSwitch>true</HighTemperatureProtectSwitch>
    <HighTemperatureShutdownSwitch>true</HighTemperatureShutdownSwitch>
    <HighTemperatureFirstStepSwitch>true</HighTemperatureFirstStepSwitch>
    <CountBatteryChangedForFosUpdateTime>30</CountBatteryChangedForFosUpdateTime>
    <HighTemperatureShutdownUpdateTime>15</HighTemperatureShutdownUpdateTime>
    <HighTemperatureProtectFirstStepIn>470</HighTemperatureProtectFirstStepIn>
    <HighTemperatureProtectFirstStepOut>450</HighTemperatureProtectFirstStepOut>
    <HighTemperatureProtectThresholdIn>490</HighTemperatureProtectThresholdIn>
    <HighTemperatureProtectThresholdOut>470</HighTemperatureProtectThresholdOut>
    <HighTemperatureProtectShutDown>750</HighTemperatureProtectShutDown>
    <MediumTemperatureProtectThreshold>10000</MediumTemperatureProtectThreshold>
    <HighTemperatureDisableFlashSwitch>true</HighTemperatureDisableFlashSwitch>
    <HighTemperatureDisableFlashLimit>430</HighTemperatureDisableFlashLimit>
    <HighTemperatureDisableFlashChargeLimit>430</HighTemperatureDisableFlashChargeLimit>
    <camera_temperature_limit>490</camera_temperature_limit>
</filter-conf>
